Bug Tracker – Bug 567

0.5 Release Metabug

Last modified: 2010-08-29 16:51:58 UTC
Bug 567 - 0.5 Release Metabug
Summary: 0.5 Release Metabug
Status: RESOLVED FIXED
Alias: None
Product: Odamex
Classification: Unclassified
Component: Server & Client (show other bugs)
Version: (old) 0.5.0 - 0.5.5
Hardware: All All
: P2 blocker
Assignee: Odamex Bug Reporter
URL:
Depends on: 269 203 Boom-Enhanced 210 287 383 385 402 476 483 495 508 512 516 542 555 556 559 560 563 564 566 586 590 594 598 613
Blocks:
  Show dependency tree
 
Reported: 2010-01-27 18:46 UTC by Mike Lightner
Modified: 2010-08-29 16:51 UTC (History)
1 user (show)

See Also:

Attachments

Add an attachment (proposed patch, testcase, etc.)

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Lightner 2010-01-27 18:46:55 UTC
This bug tracks anything in the bug tracker that we want complete before 0.5 is released.
Comment 1 Mike Lightner 2010-01-27 18:47:13 UTC
I'll take the case!
Comment 2 Mike Lightner 2010-01-27 18:47:36 UTC
Mark as assigned.  I wish it did that when you changed the assignee...
Comment 3 Mike Lightner 2010-01-27 19:24:57 UTC
Added everything I think should be done for 0.5, but it's a flexible list.  If we decide later that maybe not everything is possible, we can remove or even add some items (definitely add if any critical bugs pop up).  I would like to have at least the items listed to give us some idea of what could be done.

The biggest criteria beyond severity to selecting items included some menu-related items, features that have been worked on but aren't 100% complete, or things relating to basic engine operation (boom support, doom/doom2 support).
Comment 4 Mike Lightner 2010-02-09 19:17:03 UTC
Change the default assignee, for testing.
Comment 5 Mike Lightner 2010-08-29 16:51:40 UTC
What can I say, we got close eh?  Closing 0.5, starting 0.6
Comment 6 Mike Lightner 2010-08-29 16:51:58 UTC
...